@charset "utf-8";

/* ==================================================
 - index
================================================== */

/* ----------------------------------------
 - pankuzu
---------------------------------------- */
#pankuzu span,
#pankuzu span a {
	color: #fff;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual{
	background: url(../images/history/main_pc.jpg) center center no-repeat;
	height: 260px;
	background-size: cover;
}
#MainVisual h2 {
	color: #fff;
	font-size: 34px;
	padding-top: 110px;
	text-align: center;
}

@media screen and (max-width: 768px) {
#MainVisual{
	background: url(../images/history/main_sp.jpg) center center no-repeat;
	height: 130px;
	background-size: cover;
}
#MainVisual h2 {
	font-size: 27px;
	padding-top: 2em;
}
}

/* ----------------------------------------
 - #Contents .wrapper
---------------------------------------- */
#Contents  {
	background: url(../../common/images/contents_bg.jpg) center top;
}
#Contents .wrapper {
	margin: 0 auto;
	width: 900px;
	background: url(../../common/images/contents_bg.jpg) left top;
}
@media screen and (max-width: 768px) {
#Contents {
    padding: 0;
}
#Contents .wrapper {
	width: 92%;
}
}

/* ----------------------------------------
 - section.ayumi
---------------------------------------- */
#Contents section.ayumi {
	padding: 80px 0;
	text-align:left;
}
#Contents section.ayumi h3 {
	margin: 0 auto 30px;
	font-size: 28px;
	font-family:"FOT-筑紫A丸ゴシック Std B";
}
#Contents section.ayumi p.lead {
	margin: 0 auto 50px;
	font-size: 17px;
	line-height: 3.5em;
}
#Contents section.ayumi ul.imgBox {
	overflow:hidden;
	margin:0 0 80px;
	width:625px;
}
#Contents section.ayumi ul.imgBox li {
	float:left;
}
#Contents section.ayumi ul.imgBox li:last-child {
	float:right;
}
#Contents section.ayumi div.imgBox {
	margin:0 0 30px;
}
#Contents section.ayumi div.imgBox p.caption {
	font-size: 13px;
	margin:15px 0 0;
}
@media screen and (max-width: 768px) {
#Contents section.ayumi {
	padding: 4.0em 0;
}
#Contents section.ayumi h3 {
	margin: 0 auto 1.0em;
	font-size: 20px;
}
#Contents section.ayumi p.lead {
	margin: 0 auto 1.5em;
	font-size: 16px;
	line-height: 2.0em;
}
#Contents section.ayumi ul.imgBox {
	margin:0 0 2.5em;
	width:100%;
}
#Contents section.ayumi ul.imgBox li {
	width:50.5%;
}
#Contents section.ayumi ul.imgBox li:last-child {
	width:45%;
}
#Contents section.ayumi div.imgBox {
	margin:0 0 1.5em;
}
#Contents section.ayumi div.imgBox p.caption {
	font-size: 12px;
	margin:0.7em 0 0;
}
}

/* ----------------------------------------
 - section.history
---------------------------------------- */
#Contents section.history .boxWrapper {
	overflow: hidden;
}
#Contents section.history .boxWrapper .boxL {
	float: left;
	width:590px;
}
#Contents section.history .boxWrapper .boxL table {
	width:100%;
	font-size:14px;
}
#Contents section.history .boxWrapper .boxL table th {
	border-bottom:solid 1px #e3e3e3;
	padding:10px 15px 6px;
	width:160px;
}
/*#Contents section.history .boxWrapper .boxL table tr.befornote th {
	border-bottom: none;
}*/
#Contents section.history .boxWrapper .boxL table td {
	border-bottom:solid 1px #e3e3e3;
	padding:10px 15px 6px;
}
#Contents section.history .boxWrapper .boxL table td span {
  /*display: inline-block;
  position: relative;*/
  text-decoration: underline;
}
/*#Contents section.history .boxWrapper .boxL table td span::after {
  border-bottom: solid 1px #1a1a1a;
  content: "";
  position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}*/
/*#Contents section.history .boxWrapper .boxL table tr.befornote td {
	border-bottom: none;
}*/
#Contents section.history .boxWrapper .boxL table tr.note td {
  box-sizing: border-box;
  font-size: 10px;
	padding: 0 15px 6px 15px;
}
#Contents section.history .boxWrapper .boxR {
	float: right;
	width:260px;
}
#Contents section.history .boxWrapper .boxR ul.imgBox {
	overflow:hidden;
}
#Contents section.history .boxWrapper .boxR ul.imgBox li {
	/*padding:0 0 45px;*/
}
#Contents section.history .boxWrapper .boxR ul.imgBox li.heisei30 {
	padding: 290px 0 45px;
}
#Contents section.history .boxWrapper .boxR ul.imgBox li.heisei30 span {
  font-size: 10px;
}
#Contents section.history .boxWrapper .boxR ul.imgBox li .caption {
	padding:5px 0 0;
	font-size:13px;
}

@media screen and (max-width: 768px) {
    #Contents section.history .boxWrapper .boxL {
        float: none;
        width:100%;
    }
    #Contents section.history .boxWrapper .boxL table {
        font-size:13px;
        margin:0 auto 3.0em;
    }
    #Contents section.history .boxWrapper .boxL table th {
        padding:0.5em 2% 0.3em;
        width:20%;
    }
    #Contents section.history .boxWrapper .boxL table td {
        padding:0.5em 2% 0.3em;
    }
    /*#Contents section.history .boxWrapper .boxL table tr.note td {
        padding: 0 2% 0.3em;
    }*/
    #Contents section.history .boxWrapper .boxR {
        float: none;
        width:100%;
    }
    #Contents section.history .boxWrapper .boxR ul.imgBox li {
        padding:0 0 2.0em;
        float:left;
        width:48%;
    }
    #Contents section.history .boxWrapper .boxR ul.imgBox{
        overflow: hidden;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #Contents section.history .boxWrapper .boxR ul.imgBox li:nth-child(even){
        float:right;
    }
    #Contents section.history .boxWrapper .boxR ul.imgBox li.heisei30 {
        padding: 0 0 2.0em;
    }
    #Contents section.history .boxWrapper .boxR ul.imgBox li .caption {
        padding:0.2em 0 0;
        font-size:12px;
    }
}
@media screen and (max-width: 480px) {
    #Contents section.history .boxWrapper .boxL table {
        font-size:12px;
    }
    #Contents section.history .boxWrapper .boxL table th {
        padding:0.5em 2% 0.3em;
        width:35%;
    }
    #Contents section.history .boxWrapper .boxL table td {
        padding:0.5em 2% 0.3em;
    }
}